### Function

# ICalGLib Property action_to_string

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_property_action_to_string (
      ICalPropertyAction value
    )

#### Description [src]

Converts the `ICalPropertyAction` to string.

Available since: 4.0

#### Parameters

`value`

  Type: `ICalPropertyAction`

  The `ICalPropertyAction`.

#### Return value

Type: `const gchar*`

The string representation of `ICalPropertyAction`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.